@font-face {
  font-family: 'TheNationalIcons';
  src:  url('fonts/TheNationalIcons.eot?q8q2t3');
  src:  url('fonts/TheNationalIcons.eot?q8q2t3#iefix') format('embedded-opentype'),
    url('fonts/TheNationalIcons.ttf?q8q2t3') format('truetype'),
    url('fonts/TheNationalIcons.woff?q8q2t3') format('woff'),
    url('fonts/TheNationalIcons.svg?q8q2t3#TheNationalIcons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="app-icon-"], [class*=" app-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'TheNationalIcons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.app-icon-auslan:before {
  content: "\e900";
}
.app-icon-facebook:before {
  content: "\e901";
}
.app-icon-instagram:before {
  content: "\e902";
}
.app-icon-transcript:before {
  content: "\e903";
}
.app-icon-twitter:before {
  content: "\e904";
}
